﻿/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{margin-top:20px;height:400px;text-align:center;}.CssCatalogAdjusted_product{background:#ffffff;padding:0 10px 5px 10px;margin-right:15px;margin-bottom:5px;margin-left:10px;border-top:1px solid #858585;border-left:1px solid #858585;border-right:1px solid #858585;border-bottom:1px solid #858585;width:270px;height:400px;}.CssCatalogAdjusted_top{color:#262626;font-weight:normal;line-height:22px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;height:40px;}.CssCatalogAdjusted_top:hover{color:#9ee8fa;}.CssCatalogAdjusted_pic{padding:15px 0 0 0;margin-bottom:10px;overflow:hidden;height:210px;width:250px;}.CssCatalogAdjusted_pic img{margin-right:3px;margin-bottom:3px;margin-left:3px;height:195px;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{height:50px;line-height:0px;}.CssCatalogAdjusted_Makat{border-right:0  ;height:50px;color:#262626;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:10px 0 0 0;border-top:0  ;height:80px;line-height:35px;}.CssCatalogAdjusted_Price{text-align:center;margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;float:right !important;height:30px;}.CssCatalogAdjusted_Price_desc{color:#262626;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#000000;font-size:17px;font-weight:normal;}.CssCatalogPrice_line_through{font-size:17px;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{padding:5px 0 0 0;margin-bottom:15px;float:left !important;height:30px;}.CssCatalogAdjusted_PriceSpecial_desc{color:#f44336;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{color:#f44336;font-weight:bold;text-decoration:none;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{float:right !important;}.CssCatalogAdjusted_product .details{background:#18a7b4;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:16px;font-weight:normal;font-family:'alef';text-decoration:none;text-align:center;line-height:25px;width:120px;height:25px;}.CssCatalogAdjusted_product .details:hover{background:#b8b8b8;color:#000000;font-family:'alef';text-align:center;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#ffc107;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#000000;font-size:16px;font-weight:normal;font-family:'alef';text-decoration:none;text-align:center;line-height:25px;width:120px;height:25px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#b8b8b8;color:#ffffff;font-size:16px;font-weight:normal;font-family:'alef';}.CssCatalogAdjusted_status{margin-top:25px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:0 25px 0 25px;width:48%;}#CssCatProductAdjusted_PicturesArea{width:45%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;text-align:center;width:100%;min-height:250px;overflow:hidden;}.CatIMG_PictureBig_Clean{padding:0 0 0 0;max-height:400px;max-width:100%;}.CssCatProductAdjusted_MorePics{text-align:center;width:100%;}.more_pics .Gallery_Div_Img{width:120px;height:120px;overflow:hidden;}.more_pics .Gallery_Div_Img img{margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;width:100%;}.CssCatProductAdjusted_top{padding:0 0 0 0;margin-bottom:5px;}.CssCatProductAdjusted_header{color:#d40000;font-size:25px;font-weight:bold;font-style:normal;text-align:right;line-height:30px;}.CssCatProductAdjusted_Makat{padding:0 20px 0 0;}.CssCatProductAdjusted_Delivery{line-height:0px;padding:0 60px 0 0;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;text-align:right;padding:0 0 15px 0;margin-top:20px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.CssCatProductAdjusted_PriceSpecial{color:#ff0066;font-size:20px;font-weight:bold;margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;}.CssCatProductAdjusted_QuantityMeasureUnits{display:block !important;}.CssCatProductAdjusted_AddToBasket{vertical-align:top;text-align:right;margin-top:20px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#0091b5;border-top:1px solid #ebebeb;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;color:#ffffff;font-size:20px;font-weight:bold;text-decoration:none;text-align:center;line-height:28px;width:200px;height:30px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#050505;color:#ebebeb;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsCatalogElmExtraRow{padding:0 0 16px 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:138px;}.clsSelectChooseProduct{padding:0 0 0 0;margin-top:7px;border-top:0  ;border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;width:160px;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:#ffffff;}.clsCatalogElmExtraRow .clsUlChooseProduct li.clsSelected{color:#000000;}.CssCatProductAdjusted_FilterProperties{display:none !important;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/bg/504.jpg') ;
}
.SB_Header_Cont
{
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:#ffffff ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:transparent ;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px solid #000000;
}
.SB_Header_Menu_TopPos
{
background:transparent ;
padding:0px 0px 0px 0px;
border-top:0px solid transparent;
}
.SB_Header_Menu
{
padding:0px 0px 1px 0px;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
background:#ededed ;
padding:3px 3px 3px 3px;
margin:0px 6px 0px 0px;
border-top:1px dashed #ababab;
border-left:1px dashed #ababab;
border-right:1px dashed #ababab;
border-bottom:1px dashed #ababab;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
height:89px;
width:119px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:17px;font-weight:normal;font-style:normal;font-family:'alef';}A{color:#262626;font-size:16px;font-weight:normal;text-decoration:none;}A:visited{color:#0a0101;font-size:16px;font-weight:normal;font-style:normal;text-decoration:none;}A:hover{color:#3ebae0;font-size:16px;font-weight:normal;font-style:normal;text-decoration:none;}h1{color:#292727;font-size:20px;font-weight:normal;font-style:normal;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h2{color:#ffffff;font-size:19px;font-weight:normal;font-style:normal;text-align:center;background:#18a7b4;padding:14px 26px 13px 24px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:0  ;border-left:0  ;}h3{color:#cccccc;font-size:20px;font-weight:normal;padding:5px 0 0 0;}h4{color:#cccccc;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-size:16px;font-weight:normal;font-family:'open sans hebrew';background:#0a0101;padding:3px 10px 5px 10px;border-top:0 solid #cccccc;border-left:0 solid #cccccc;border-right:0 solid #cccccc;border-bottom:0 solid #cccccc;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:100px;height:30px;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#262626;}input[type=text],textarea,select,input[type=password]{color:#000000;font-size:13px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';background:#ffffff;border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:131px;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}BODY P{margin-top:5px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none !important;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:transparent;}.SB_Mobile_Header_Cont{background:#18a7b4;}.Css_Mobile_Top{background:#18a7b4;padding:1px 0 0 0;margin-top:0px;}.SB_Mobile_Header_Menu_TopPos{background:#ffc212;}.Css_Mobile_Menu{background:#ffc212;padding:0 0 0 0;margin-top:4px;margin-right:0px;}.Css_Mobile_Header2{padding:0 0 0 0;margin-top:0px;border-top:0  ;border-left:0  ;border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;}.SB_Mobile_Page_Container{background:#ffffff;}.SB_Mobile_Page_Container_Table{background:#ffffff;background-size:cover;padding:40px 0 0 0;margin-top:20px;}.Css_Mobile_PageContent{padding:0 10px 10px 10px;}.SB_Mobile_Menu_Container{background:#ffc212;background-size:cover;padding:0 0 0 0;}.SB_Mobile_LMenu_Container{background:#ffc212;background-size:cover;}.Css_Mobile_Footer{padding:7px 0 0 0;margin-top:19px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main
{
padding:8px 8px 8px 8px;
border-top:1px solid #e8e8e8;
border-left:1px solid #e8e8e8;
border-right:1px solid #e8e8e8;
border-bottom:1px solid #e8e8e8;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div
{
background:#ffffff ;
padding:3px 3px 3px 3px;
border-top:1px solid #dbdbdb;
border-left:1px solid #dbdbdb;
border-right:1px solid #dbdbdb;
border-bottom:1px solid #dbdbdb;
border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
width:152px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont
{
height:40px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title
{
color:#3d3d3d;
font-size:16px;
font-weight:bold;
font-family:'Alef';
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont
{
height:130px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img
{
height:130px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover
{
background:#ebebeb ;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover .clsCategoriesAsPictures_title
{
}

/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li{height:30px;background:#3d3d3d;padding:0px 5px 0px 0px;border-bottom:1px solid #ffffff;border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;-webkit-border-radius:5px 0px 0px 5px;}#SB_DDMenu_V a{font-size:14px;font-weight:normal;line-height:30px;}#SB_DDMenu_V li:hover{background:#595959;}#SB_DDMenu_V li:hover > a{font-size:14px;font-weight:normal;}#SB_DDMenu_V li.active>a{color:#07bed6;}#SB_DDMenu_V li li{border-bottom:1px solid #ffffff;}
/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
#cssFilter_Main{background:#d1f9ff;padding:15px 50px 15px 10px;}.clsFilter_inner{padding:0px 20px 0px 0px;}.cssFilter_Btns_a{font-size:18px;font-weight:bold;}.clsFilter_title{color:#006f87;font-size:18px;font-weight:bold;padding:0px 10px 0px 0px;}.clsFilter_link{font-size:15px;padding:0px 10px 0px 10px;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:634*/
#SB_Menu_634 li{width:145px;height:35px;background:#e6e6e6;margin:0px 3px 3px 0px;}#SB_Menu_634 a{color:#0f0101;font-size:16px;font-weight:normal;text-align:center;line-height:35px;}#SB_Menu_634 li:hover{background:#0f0101;}#SB_Menu_634 li:hover > a{color:#ffffff;font-size:16px;font-weight:normal;font-family:'Open Sans Hebrew';text-decoration:none;}#SB_Menu_634 .active{background:#0f0101;}#SB_Menu_634 li.active>a{color:#ffffff;}#SB_Menu_634 li li{width:250px;height:35px;background:#0f0101;}#SB_Menu_634 li li a{color:#ffffff;font-size:16px;font-weight:normal;font-family:'Open Sans Hebrew';text-align:center;vertical-align:middle;line-height:35px;}#SB_Menu_634 li li:hover{background:#e3e3e3;}#SB_Menu_634 li li:hover > a{color:#0f0101;font-weight:normal;}#SB_Menu_634 li.active ul li.active{background:#e3e3e3;}#SB_Menu_634 li.active ul li.active>a{color:#0f0101;}
/* SB_END;Type_Name:Menu;Type_RowID:634*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
div.col-padding{padding-left:0px;padding-right:2px;}BODY .SB_Text_Pad{padding:0 0 0 0;}BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
div.SB_C_marquee{margin:20px 0px 0px 0px;}div.SB_C_marquee .clsCatMarqueeImg{height:100px;}
/* SB_END;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
/* SB_START;Type_Name:ShoppingCart_Page;Type_RowID:0*/
#divTopLeft_Button{background:#3ebae0;padding:0 0 0 0;}#divTopLeft_Txt{color:#000000;font-weight:bold;}
/* SB_END;Type_Name:ShoppingCart_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:35px;background:transparent;padding:0px 5px 0px 5px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}#SB_DDMenu_H a{color:#ffffff;font-size:16px;font-weight:normal;text-align:center;padding:0px 10px 0px 10px;line-height:35px;}#SB_DDMenu_H li:hover{background:#e3e3e3;}#SB_DDMenu_H li:hover > a{color:#0f0101;font-size:16px;font-weight:normal;font-family:'open sans hebrew';text-decoration:none;}#SB_DDMenu_H .active{background:#e3e3e3;}#SB_DDMenu_H li.active>a{color:#0f0101;}#SB_DDMenu_H li li{width:200px;height:35px;background:#f5f5f5;padding:0px 20px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}#SB_DDMenu_H li li a{color:#0f0101;font-size:16px;font-weight:normal;font-family:'open sans hebrew';text-align:right;text-decoration:none;vertical-align:middle;line-height:35px;}#SB_DDMenu_H li li:hover{background:#ebebeb;}#SB_DDMenu_H li li:hover > a{color:#0f0101;font-weight:normal;}#SB_DDMenu_H li.active ul li.active{background:#e3e3e3;}#SB_DDMenu_H li.active ul li.active>a{color:#0f0101;}#SB_DDMenu_H .sf-sub-indicator{margin-left:-10px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1429*/
#SB_Menu_1429 li{background:transparent;padding:0 15px 0 15px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;width:200px;height:35px;}#SB_Menu_1429 a{color:#1b1a1a;font-size:15px;font-weight:bold;text-align:center;padding:0 12px 0 12px;line-height:35px;}#SB_Menu_1429 li:hover{background:#e3e3e3;}#SB_Menu_1429 li:hover > a{color:#0f0101;}#SB_Menu_1429 .active{background:#e3e3e3;}#SB_Menu_1429 li.active>a{color:#0f0101;}#SB_Menu_1429 li li{height:35px;background:#f5f5f5;}#SB_Menu_1429 li li a{color:#1b1a1a;font-size:16px;font-weight:normal;text-align:right;text-decoration:none;padding:0 0 0 0;line-height:35px;}#SB_Menu_1429 li li:hover{background:#18a7b4;}#SB_Menu_1429 li li:hover > a{color:#0f0101;font-weight:normal;}#SB_Menu_1429 li.active ul li.active{background:#e3e3e3;}#SB_Menu_1429 li.active ul li.active>a{color:#0f0101;}#SB_Menu_1429 li ul{border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}#SB_Menu_1429 .sf-sub-indicator{margin-top:0px;margin-bottom:0px;margin-left:4px;}
/* SB_END;Type_Name:Menu;Type_RowID:1429*/
/* SB_START;Type_Name:ProductSocialNetworks_Page;Type_RowID:0*/

/* SB_END;Type_Name:ProductSocialNetworks_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsCategoriesForMainCategory_Main{padding:0px 0px 5px 0px;margin-top:20px;}#clsMainCatalogCategory{color:#ffffff;font-size:1px;font-weight:bold;text-decoration:none;}#clsCategoriesForMainCategory{background:#18a7b4;padding:5px 10px 5px 10px;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;color:#ffffff;font-size:18px;text-decoration:none;}#clsCategoriesForMainCategory:hover{color:#e3e3e3;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{background:#ffffff;text-align:right;padding:0px 0px 2px 0px;font-size:26px;font-weight:normal;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp{color:#18a7b4;font-size:12px;display:none !important;}
/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{font-size:26px;}.sf-ma-ul-MobileMenu{background:#18a7b4;padding:3px 0px 0px 0px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DnDStyle;Type_RowID:0*/
@media(min-width:768px){ #DDMenuTop{position:relative;left:0px;top:0px;width:1200px;height:105px;}}
/* SB_END;Type_Name:SB_DnDStyle;Type_RowID:0*/
/* SB_START;Type_Name:FloatBtns_Page;Type_RowID:0*/
#sf-ma-FloatBtns .sf-ma-li-Icon{height:50px;width:100px;}
/* SB_END;Type_Name:FloatBtns_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-height:80px;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:CatOrderPage_Page;Type_RowID:0*/
#cat_priceTable_container_responsive.cssCatOrderPage_MainContainer .panel-heading.cssCatOrderPage_OrderStepHeading{background:#18a7b4;}#cat_priceTable_container_responsive.cssCatOrderPage_MainContainer .cssCatOrderPage_OrderStepHeading .cssCatOrderPage_HeadingText{color:#18a7b4;font-family:'Alef';}
/* SB_END;Type_Name:CatOrderPage_Page;Type_RowID:0*/
